.col{
	width: 100%;
}
.col img{
	width:100%;

}
.half{
	width: 50%;
	float: left;
}
.half p{
	margin-left: 30px;
	text-align:justify;
	line-height: 30px;
	font-size:20px;  
}

.half img{
	width: auto;
	margin-left: 80px;
}

@media screen and (max-width : 860px){
	.col img{
		width: 100%;
	}
	.half{
		width: 100%;

	}


	.half img{
		
		width: 50%;
		margin-left: 30%;
		border:1px solid #5A6D7C;
	}
}
